package com.yidianling.im.session.extension;

import com.alibaba.fastjson.JSONObject;

/**
 * 客服名片
 * Created by xj on 2019/10/29.
 */

public class CustomCustomerServiceCardAttachment extends CustomAttachment {

    public CustomCustomerServiceCardAttachment() {
        super(CustomAttachmentType.TYPE_CUSTOMER_SERVICE);
    }

    @Override
    protected void parseData(JSONObject data) {

    }

    @Override
    protected JSONObject packData() {
        return null;
    }
}
